Subject: Bad ratings Tickets & Comments
From: Subir Chakma <[email-masked]>
To: Mohd Ahmed <[email-masked]>
Date: Thu, 5 Apr 2018 18:30:43 +0530 (IST)

Requester 	User Id 	Email 	Ticket Id 	Brand 	Group 	Assignee 	Satisfaction 	Reason 	Comment 	0 
tarsh 	3.6E+11 	[email-masked] 	201784287 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The issue took too long to resolve 	Ø§Ù„Ø§ÙŠÙˆØ¬Ø¯ Ù…ØµØ¯Ø§Ù‚ÙŠÙ‡ 	2018-03-27T20:36:43+05:30 
Abdelwahab 	3.6E+11 	[email-masked] 	201783177 	Borderlinx 	BX-AR 	Ahmed A. 	bad 	The issue was not resolved 		2018-03-26T15:26:33+05:30 
Amexmar 	2.6E+10 	[email-masked] 	201782395 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	No reason provided 		2018-03-24T01:02:34+05:30 
P Eggleton 	2.7E+10 	[email-masked] 	201783144 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	Other reason (please specify) 	The variation on Borderline's fees and charges for this item, where tax was payable, and a previous identical item from the same supplier where no tax was charged is difficult to understand and reconcile. 	2018-03-22T22:44:33+05:30 
Steven Chen 	9.2E+09 	[email-masked] 	201782772 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The agent's knowledge is unsatisfactory 	I already sent the invoice and still reply twice that i need to send the invoice. 

The actual price is more than that estimated. There is no reasons not to update 	2018-03-22T19:17:12+05:30 
Aa2008il 	3.6E+11 	[email-masked] 	201782675 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The issue was not resolved 	ØªÙ… Ø§Ù„ØºØ§Ø¡ Ø§Ø´ØªØ±Ø§ÙƒÙŠ 	2018-03-21T18:31:37+05:30 
M3lvin 	3.6E+11 	[email-masked] 	201782304 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The agent's knowledge is unsatisfactory 	ur customer service doesnt seem to understand what im trying to tell him. 	2018-03-21T12:38:12+05:30 
Sesameskittle 	3.6E+11 	[email-masked] 	201782362 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	No reason provided 		2018-03-20T22:02:49+05:30 
abdulaziz 	1.6E+10 	[email-masked] 	201781304 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The issue was not resolved 		2018-03-16T15:51:48+05:30 
Ravemuch 	3.6E+11 	[email-masked] 	201781284 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The agent's knowledge is unsatisfactory 	I emailed Ahmed back and forth several times and he did not understand the issue. It was not resolved and he stopped replying. Another person ended up solving the issue after 1 email. 	2018-03-16T14:03:17+05:30 
Bader Ismail AlShafei 	2.7E+10 	[email-masked] 	201780526 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	Other reason (please specify) 	I order from b.linx dozens of times. I have the same problems again and again. The names in the description are always irrelevant. I ordered 4 items with "bull" logo. In the description, it only says only "bull"... How do u know which product u received? Also. I ordered 6 decals. In the description is says "Stickers." How do i know which ones u recieved? In addition, I ordered keychains, your colleagues at the warehouse typed in "TOOLS". Is this what I am paying for? Really? Also, I told them to fix the names (descriptions), and allllllso to fix the weight which is ZERO KG. This is the 2nd product you guys add on my list with ZERO kg this week! They fixed the name, but didn't bother fixing the weight. So it shows an ERROR in RED, and says to contact borderlinx. I have 50 products coming in, are you seriously telling me I have to sit and chat with u guys, 5 times each day on every single product to fix all issues? If u do it right the first time, none of this chatting would be necessary. Of course I am UNSATISFIED. 	2018-03-14T19:10:22+05:30 
Olga Jbeili 	3.6E+11 	[email-masked] 	201780357 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	No reason provided 		2018-03-13T23:33:51+05:30 
Ian and Jenn Bolton 	1.2E+11 	[email-masked] 	201780273 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The agent's knowledge is unsatisfactory 	we had to explain the issue several times, and send the same link several times, before the agen understood 	2018-03-13T20:06:56+05:30 
Noof Al-Binali 	1E+10 	[email-masked] 	201778345 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	The issue was not resolved 	You only reduced the estimated value by 9 QAR.. 	2018-03-07T00:34:29+05:30 
Noof Al-Binali 	1E+10 	[email-masked] 	201778345 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	No reason provided 		2018-03-06T15:32:37+05:30 
Maryam Asadi212 	3.6E+11 	[email-masked] 	201778224 	Borderlinx 	BX-EN-L1 	Ahmed A. 	bad 	No reason provided 		2018-03-05T20:36:52+05:30 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm